---

# creates perfact users on proxmoy node as pam-users
# and deploys their ssh-keys
# and create proxmox accounts
#
# for web-access users have to set their password with 'passwd' in a ssh-seesion


# set-up users on proxmox devel cluster
#- hosts: pve-devel-0*
#- hosts: pve-devel-02
- hosts: pve-test-local
  roles:
  - general/proxmox-perfact-users

